<div class="front_page_section front_page_section_team<?php
	$splendour_scheme = splendour_get_theme_option( 'front_page_team_scheme' );
	if ( ! empty( $splendour_scheme ) && ! splendour_is_inherit( $splendour_scheme ) ) {
		echo ' scheme_' . esc_attr( $splendour_scheme );
	}
	echo ' front_page_section_paddings_' . esc_attr( splendour_get_theme_option( 'front_page_team_paddings' ) );
	if ( splendour_get_theme_option( 'front_page_team_stack' ) ) {
		echo ' sc_stack_section_on';
	}
?>"
		<?php
		$splendour_css      = '';
		$splendour_bg_image = splendour_get_theme_option( 'front_page_team_bg_image' );
		if ( ! empty( $splendour_bg_image ) ) {
			$splendour_css .= 'background-image: url(' . esc_url( splendour_get_attachment_url( $splendour_bg_image ) ) . ');';
		}
		if ( ! empty( $splendour_css ) ) {
			echo ' style="' . esc_attr( $splendour_css ) . '"';
		}
		?>
>
<?php
	// Add anchor
	$splendour_anchor_icon = splendour_get_theme_option( 'front_page_team_anchor_icon' );
	$splendour_anchor_text = splendour_get_theme_option( 'front_page_team_anchor_text' );
if ( ( ! empty( $splendour_anchor_icon ) || ! empty( $splendour_anchor_text ) ) && shortcode_exists( 'trx_sc_anchor' ) ) {
	echo do_shortcode(
		'[trx_sc_anchor id="front_page_section_team"'
									. ( ! empty( $splendour_anchor_icon ) ? ' icon="' . esc_attr( $splendour_anchor_icon ) . '"' : '' )
									. ( ! empty( $splendour_anchor_text ) ? ' title="' . esc_attr( $splendour_anchor_text ) . '"' : '' )
									. ']'
	);
}
?>
	<div class="front_page_section_inner front_page_section_team_inner
	<?php
	if ( splendour_get_theme_option( 'front_page_team_fullheight' ) ) {
		echo ' splendour-full-height sc_layouts_flex sc_layouts_columns_middle';
	}
	?>
			"
			<?php
			$splendour_css      = '';
			$splendour_bg_mask  = splendour_get_theme_option( 'front_page_team_bg_mask' );
			$splendour_bg_color_type = splendour_get_theme_option( 'front_page_team_bg_color_type' );
			if ( 'custom' == $splendour_bg_color_type ) {
				$splendour_bg_color = splendour_get_theme_option( 'front_page_team_bg_color' );
			} elseif ( 'scheme_bg_color' == $splendour_bg_color_type ) {
				$splendour_bg_color = splendour_get_scheme_color( 'bg_color', $splendour_scheme );
			} else {
				$splendour_bg_color = '';
			}
			if ( ! empty( $splendour_bg_color ) && $splendour_bg_mask > 0 ) {
				$splendour_css .= 'background-color: ' . esc_attr(
					1 == $splendour_bg_mask ? $splendour_bg_color : splendour_hex2rgba( $splendour_bg_color, $splendour_bg_mask )
				) . ';';
			}
			if ( ! empty( $splendour_css ) ) {
				echo ' style="' . esc_attr( $splendour_css ) . '"';
			}
			?>
	>
		<div class="front_page_section_content_wrap front_page_section_team_content_wrap content_wrap">
			<?php
			// Caption
			$splendour_caption = splendour_get_theme_option( 'front_page_team_caption' );
			if ( ! empty( $splendour_caption ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<h2 class="front_page_section_caption front_page_section_team_caption front_page_block_<?php echo ! empty( $splendour_caption ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( $splendour_caption, 'splendour_kses_content' ); ?></h2>
				<?php
			}

			// Description (text)
			$splendour_description = splendour_get_theme_option( 'front_page_team_description' );
			if ( ! empty( $splendour_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_description front_page_section_team_description front_page_block_<?php echo ! empty( $splendour_description ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( wpautop( $splendour_description ), 'splendour_kses_content' ); ?></div>
				<?php
			}

			// Content (widgets)
			?>
			<div class="front_page_section_output front_page_section_team_output">
				<?php
				if ( is_active_sidebar( 'front_page_team_widgets' ) ) {
					dynamic_sidebar( 'front_page_team_widgets' );
				} elseif ( current_user_can( 'edit_theme_options' ) ) {
					if ( ! splendour_exists_trx_addons() ) {
						splendour_customizer_need_trx_addons_message();
					} else {
						splendour_customizer_need_widgets_message( 'front_page_team_caption', 'ThemeREX Addons - Team' );
					}
				}
				?>
			</div>
		</div>
	</div>
</div>
