<?php
// Add plugin-specific colors and fonts to the custom CSS
if ( ! function_exists( 'splendour_extra_get_css' ) ) {
	add_filter( 'splendour_filter_get_css', 'splendour_extra_get_css', 10, 2 );
	function splendour_extra_get_css( $css, $args ) {
		if ( isset( $css['fonts'] ) && isset( $args['fonts'] ) ) {
			$fonts         = $args['fonts'];
			$css['fonts'] .= <<<CSS

		.trx_addons_alter_text,
		.sc_layouts_title .breadcrumbs,
		.sc_hotspot_item_popup .sc_hotspot_item_price,
		.elementor-accordion .elementor-tab-title .elementor-accordion-title {
			{$fonts['h5_font-family']}
		}

CSS;
		}

		return $css;
	}
}

