<?php
/**
 * The template to display the copyright info in the footer
 *
 * @package SPLENDOUR
 * @since SPLENDOUR 1.0.10
 */

// Copyright area
?> 
<div class="footer_copyright_wrap
<?php
$splendour_copyright_scheme = splendour_get_theme_option( 'copyright_scheme' );
if ( ! empty( $splendour_copyright_scheme ) && ! splendour_is_inherit( $splendour_copyright_scheme  ) ) {
	echo ' scheme_' . esc_attr( $splendour_copyright_scheme );
}
?>
				">
	<div class="footer_copyright_inner">
		<div class="content_wrap">
			<div class="copyright_text">
			<?php
				$splendour_copyright = splendour_get_theme_option( 'copyright' );
			if ( ! empty( $splendour_copyright ) ) {
				// Replace {{Y}} or {Y} with the current year
				$splendour_copyright = str_replace( array( '{{Y}}', '{Y}' ), date( 'Y' ), $splendour_copyright );
				// Replace {{...}} and ((...)) on the <i>...</i> and <b>...</b>
				$splendour_copyright = splendour_prepare_macros( $splendour_copyright );
				// Display copyright
				echo wp_kses( nl2br( $splendour_copyright ), 'splendour_kses_content' );
			}
			?>
			</div>
		</div>
	</div>
</div>
