<?php
/**
 * The template to display the background video in the header
 *
 * @package SPLENDOUR
 * @since SPLENDOUR 1.0.14
 */
$splendour_header_video = splendour_get_header_video();
$splendour_embed_video  = '';
if ( ! empty( $splendour_header_video ) && ! splendour_is_from_uploads( $splendour_header_video ) ) {
	if ( splendour_is_youtube_url( $splendour_header_video ) && preg_match( '/[=\/]([^=\/]*)$/', $splendour_header_video, $matches ) && ! empty( $matches[1] ) ) {
		?><div id="background_video" data-youtube-code="<?php echo esc_attr( $matches[1] ); ?>"></div>
		<?php
	} else {
		?>
		<div id="background_video"><?php splendour_show_layout( splendour_get_embed_video( $splendour_header_video ) ); ?></div>
		<?php
	}
}
