<div class="front_page_section front_page_section_contacts<?php
	$splendour_scheme = splendour_get_theme_option( 'front_page_contacts_scheme' );
	if ( ! empty( $splendour_scheme ) && ! splendour_is_inherit( $splendour_scheme ) ) {
		echo ' scheme_' . esc_attr( $splendour_scheme );
	}
	echo ' front_page_section_paddings_' . esc_attr( splendour_get_theme_option( 'front_page_contacts_paddings' ) );
	if ( splendour_get_theme_option( 'front_page_contacts_stack' ) ) {
		echo ' sc_stack_section_on';
	}
?>"
		<?php
		$splendour_css      = '';
		$splendour_bg_image = splendour_get_theme_option( 'front_page_contacts_bg_image' );
		if ( ! empty( $splendour_bg_image ) ) {
			$splendour_css .= 'background-image: url(' . esc_url( splendour_get_attachment_url( $splendour_bg_image ) ) . ');';
		}
		if ( ! empty( $splendour_css ) ) {
			echo ' style="' . esc_attr( $splendour_css ) . '"';
		}
		?>
>
<?php
	// Add anchor
	$splendour_anchor_icon = splendour_get_theme_option( 'front_page_contacts_anchor_icon' );
	$splendour_anchor_text = splendour_get_theme_option( 'front_page_contacts_anchor_text' );
if ( ( ! empty( $splendour_anchor_icon ) || ! empty( $splendour_anchor_text ) ) && shortcode_exists( 'trx_sc_anchor' ) ) {
	echo do_shortcode(
		'[trx_sc_anchor id="front_page_section_contacts"'
									. ( ! empty( $splendour_anchor_icon ) ? ' icon="' . esc_attr( $splendour_anchor_icon ) . '"' : '' )
									. ( ! empty( $splendour_anchor_text ) ? ' title="' . esc_attr( $splendour_anchor_text ) . '"' : '' )
									. ']'
	);
}
?>
	<div class="front_page_section_inner front_page_section_contacts_inner
	<?php
	if ( splendour_get_theme_option( 'front_page_contacts_fullheight' ) ) {
		echo ' splendour-full-height sc_layouts_flex sc_layouts_columns_middle';
	}
	?>
			"
			<?php
			$splendour_css      = '';
			$splendour_bg_mask  = splendour_get_theme_option( 'front_page_contacts_bg_mask' );
			$splendour_bg_color_type = splendour_get_theme_option( 'front_page_contacts_bg_color_type' );
			if ( 'custom' == $splendour_bg_color_type ) {
				$splendour_bg_color = splendour_get_theme_option( 'front_page_contacts_bg_color' );
			} elseif ( 'scheme_bg_color' == $splendour_bg_color_type ) {
				$splendour_bg_color = splendour_get_scheme_color( 'bg_color', $splendour_scheme );
			} else {
				$splendour_bg_color = '';
			}
			if ( ! empty( $splendour_bg_color ) && $splendour_bg_mask > 0 ) {
				$splendour_css .= 'background-color: ' . esc_attr(
					1 == $splendour_bg_mask ? $splendour_bg_color : splendour_hex2rgba( $splendour_bg_color, $splendour_bg_mask )
				) . ';';
			}
			if ( ! empty( $splendour_css ) ) {
				echo ' style="' . esc_attr( $splendour_css ) . '"';
			}
			?>
	>
		<div class="front_page_section_content_wrap front_page_section_contacts_content_wrap content_wrap">
			<?php

			// Title and description
			$splendour_caption     = splendour_get_theme_option( 'front_page_contacts_caption' );
			$splendour_description = splendour_get_theme_option( 'front_page_contacts_description' );
			if ( ! empty( $splendour_caption ) || ! empty( $splendour_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				// Caption
				if ( ! empty( $splendour_caption ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
					?>
					<h2 class="front_page_section_caption front_page_section_contacts_caption front_page_block_<?php echo ! empty( $splendour_caption ) ? 'filled' : 'empty'; ?>">
					<?php
						echo wp_kses( $splendour_caption, 'splendour_kses_content' );
					?>
					</h2>
					<?php
				}

				// Description
				if ( ! empty( $splendour_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
					?>
					<div class="front_page_section_description front_page_section_contacts_description front_page_block_<?php echo ! empty( $splendour_description ) ? 'filled' : 'empty'; ?>">
					<?php
						echo wp_kses( wpautop( $splendour_description ), 'splendour_kses_content' );
					?>
					</div>
					<?php
				}
			}

			// Content (text)
			$splendour_content = splendour_get_theme_option( 'front_page_contacts_content' );
			$splendour_layout  = splendour_get_theme_option( 'front_page_contacts_layout' );
			if ( 'columns' == $splendour_layout && ( ! empty( $splendour_content ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) ) {
				?>
				<div class="front_page_section_columns front_page_section_contacts_columns columns_wrap">
					<div class="column-1_3">
				<?php
			}

			if ( ( ! empty( $splendour_content ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) ) {
				?>
				<div class="front_page_section_content front_page_section_contacts_content front_page_block_<?php echo ! empty( $splendour_content ) ? 'filled' : 'empty'; ?>">
					<?php
					echo wp_kses( $splendour_content, 'splendour_kses_content' );
					?>
				</div>
				<?php
			}

			if ( 'columns' == $splendour_layout && ( ! empty( $splendour_content ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) ) {
				?>
				</div><div class="column-2_3">
				<?php
			}

			// Shortcode output
			$splendour_sc = splendour_get_theme_option( 'front_page_contacts_shortcode' );
			if ( ! empty( $splendour_sc ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_output front_page_section_contacts_output front_page_block_<?php echo ! empty( $splendour_sc ) ? 'filled' : 'empty'; ?>">
					<?php
					splendour_show_layout( do_shortcode( $splendour_sc ) );
					?>
				</div>
				<?php
			}

			if ( 'columns' == $splendour_layout && ( ! empty( $splendour_content ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) ) {
				?>
				</div></div>
				<?php
			}
			?>

		</div>
	</div>
</div>
