<?php
/**
 * The template to display default site footer
 *
 * @package SPLENDOUR
 * @since SPLENDOUR 1.0.10
 */

$splendour_footer_id = splendour_get_custom_footer_id();
$splendour_footer_meta = get_post_meta( $splendour_footer_id, 'trx_addons_options', true );
if ( ! empty( $splendour_footer_meta['margin'] ) ) {
	splendour_add_inline_css( sprintf( '.page_content_wrap{padding-bottom:%s}', esc_attr( splendour_prepare_css_value( $splendour_footer_meta['margin'] ) ) ) );
}
?>
<footer class="footer_wrap footer_custom footer_custom_<?php echo esc_attr( $splendour_footer_id ); ?> footer_custom_<?php echo esc_attr( sanitize_title( get_the_title( $splendour_footer_id ) ) ); ?>
						<?php
						$splendour_footer_scheme = splendour_get_theme_option( 'footer_scheme' );
						if ( ! empty( $splendour_footer_scheme ) && ! splendour_is_inherit( $splendour_footer_scheme  ) ) {
							echo ' scheme_' . esc_attr( $splendour_footer_scheme );
						}
						?>
						">
	<?php
	// Custom footer's layout
	do_action( 'splendour_action_show_layout', $splendour_footer_id );
	?>
</footer><!-- /.footer_wrap -->
